.popup_style{
    opacity: 0;
    visibility: hidden;
    position: fixed;
    left: 50%;
    right: 50%;
    top: 50%;
    bottom: 50%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 11111;
    -webkit-transition: 400ms linear;
    -moz-transition: 400ms linear;
    -ms-transition: 400ms linear;
    -o-transition: 400ms linear;
    transition: 400ms linear;
}
.popup_style.active {
    opacity: 1;
    visibility: visible;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-transition: 400ms linear;
    -moz-transition: 400ms linear;
    -ms-transition: 400ms linear;
    -o-transition: 400ms linear;
    transition: 400ms linear;
}
.panel {
    visibility: hidden;
    overflow: hidden;
    opacity: 0;
}
.feedback_panel, .after_panel {
    visibility: hidden;
    opacity: 0;
}
.panel {
    width: 90%;
    max-width: 500px;
    box-sizing: border-box;
    padding: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-color:#fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    box-shadow: 20px 20px 50px rgba(43, 33, 44, 0.4);
    border-radius: 5px;
}
.popup_close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    z-index: 7;
}
.popup_close:before, .popup_close:after {
    background-color: #25272A;
    content: '';
    height: 18px;
    left: 22px;
    position: absolute;
    top: 12px;
    width: 2px;
    -webkit-transition: 400ms linear;
    -moz-transition: 400ms linear;
    -ms-transition: 400ms linear;
    -o-transition: 400ms linear;
    transition: 400ms linear;
}
.popup_close:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.popup_close:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.popup_zaglav {
    text-align: center;
    font-size: 26px;
    font-family: var(--family-historyPro);
    font-style: normal;
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: var( --color1);
    margin-bottom: 30px;
}
.popup_style.active .panel.active {
    visibility: visible;
    opacity: 1;
    -webkit-transition: 200ms linear;
    -moz-transition: 200ms linear;
    -ms-transition: 200ms linear;
    -o-transition: 200ms linear;
    transition: 200ms linear;
    transition-delay: 0.4s;
}
.scroll_feedback .form-group input{
    font-size: 13px;
}
.scroll_feedback .form-group{
    margin-bottom: 30px;
}

.scroll_feedback input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #ffffff !important;
    -webkit-text-fill-color: #000 !important;
    color: #000000!important;
}
.scroll_feedback textarea {
    background: transparent;
    border: 1px solid rgba(87, 88, 90, 0.5);
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px;
    max-width: 460px;
    width: 100%;
    height: 80px;
    resize: none;
    font-family: var(--family-circe);
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    color: var(--color9);
}
.scroll_feedback .textarea label {
    position: relative;
    display: block;
    margin-bottom: 21px;
    left: 0;
    padding-left: 15px;
}

.scroll_feedback .textarea {
    height: auto;
}
.descript_popup{
    font-family: var(--family-circe);
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 1.8;
    color: var(--color1);
    text-align: center;
}
@media screen and (max-width: 550px){
    .popup_zaglav{
        font-size: 18px;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .panel{
        width: 96%;
        padding: 20px;
    }
    .popup_close{
        top: 0;
        right: 0;
    }
}
